## Settings file was created by plugin DifficultySelection v0.1.2
## Plugin GUID: local.difficulty.selection

[General]

## If no other option is chosen in the lobby, this one will be selected by default.
# Setting type: String
# Default value: Hard
# Acceptable values: Easy, Normal, Hard, Eclipse1, Eclipse2, Eclipse3, Eclipse4, Eclipse5, Eclipse6, Eclipse7, Eclipse8, SS2_DIFFICULTY_TYPHOON_NAME
Default Difficulty = Hard

[Options]

## Adjust this value to hide the "Drizzle" difficulty option in the lobby.
# Setting type: Boolean
# Default value: true
Easy = true

## Adjust this value to hide the "Rainstorm" difficulty option in the lobby.
# Setting type: Boolean
# Default value: true
Normal = true

## Adjust this value to hide the "Monsoon" difficulty option in the lobby.
# Setting type: Boolean
# Default value: true
Hard = true

## Adjust this value to show the "Eclipse (1)" difficulty option in the lobby.
# Setting type: Boolean
# Default value: false
Eclipse1 = true

## Adjust this value to show the "Eclipse (2)" difficulty option in the lobby.
# Setting type: Boolean
# Default value: false
Eclipse2 = false

## Adjust this value to show the "Eclipse (3)" difficulty option in the lobby.
# Setting type: Boolean
# Default value: false
Eclipse3 = true

## Adjust this value to show the "Eclipse (4)" difficulty option in the lobby.
# Setting type: Boolean
# Default value: false
Eclipse4 = false

## Adjust this value to show the "Eclipse (5)" difficulty option in the lobby.
# Setting type: Boolean
# Default value: false
Eclipse5 = true

## Adjust this value to show the "Eclipse (6)" difficulty option in the lobby.
# Setting type: Boolean
# Default value: false
Eclipse6 = false

## Adjust this value to show the "Eclipse (7)" difficulty option in the lobby.
# Setting type: Boolean
# Default value: false
Eclipse7 = false

## Adjust this value to show the "Eclipse (8)" difficulty option in the lobby.
# Setting type: Boolean
# Default value: true
Eclipse8 = true

## Adjust this value to hide the "SS2_DIFFICULTY_TYPHOON_NAME" difficulty option in the lobby.
# Setting type: Boolean
# Default value: true
SS2_DIFFICULTY_TYPHOON_NAME = true

Typhoon = true

Multitudes = true

